
  .trans_back{
    background-color: transparent;
  }

.temp-fix-page-wrapper.exrdpage-wrapper.ed-wrapper {
    max-width: 100%;
}

/* Search Bar */
  .searchBar {
    width: 65%;
    display: flex;
    flex-direction: row;
    align-items: center;
    background:#fff;
    border: 1px solid #dee2e6;
    border-radius: 1.625rem;
    padding:0px 4px;
    box-shadow: 0 2px 5px 1px rgb(64 60 67 / 16%);
  }

  #searchQueryInput {
    width: 80%;
    height: 2.8rem;
    background: transparent;
    outline: none;
    border:0px;
    padding: 0 3.5rem 0 1rem;
    font-size: 1rem;
    -webkit-transition: .25s ease-in-out;
      transition: .25s ease-in-out;
      
  }

/* Search Panel Customize */
.searchBar #searchAutoCompleteList {
    display: none;
}

.searchBar.show #searchAutoCompleteList {
    display: block;
}

#searchAutoCompleteList {
    position: absolute;
    width: 65%;
    top: 86%;
    left: 0;
    z-index: 88;
    display: none;
    max-height: 45vh;
    overflow-y: auto;
    box-shadow: 0 2px 5px 1px rgb(64 60 67 / 16%);
}


    #searchAutoCompleteList .list-group-item {
        border: 1px solid rgba(0,0,0,0.05);
        cursor: pointer !important;
        background-color: #fff;
        display: block;
    }

        #searchAutoCompleteList .list-group-item:hover {
            border: 1px solid rgba(0,0,0,0.08) !important;
            background-color: #F2F6F8;
        }

        #searchAutoCompleteList .list-group-item.sel {
            background-color: #F2F6F8;
        }

.search_list_desc {
    font-size: 12px;
    color: #7d879c;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    min-height: 16px;
}

  @media screen and (max-width: 1200px){
    .searchBar,
    #searchAutoCompleteList {
        width: 80%;
    }

      #searchQueryInput {
        width: 80%;
      }
  }

  @media screen and (max-width: 1025px){
    .searchBar,
    #searchAutoCompleteList {
        width: 100%;
    }

      #searchQueryInput {
        width: 78%;
      }
  }

  @media screen and (max-width: 400px){
    .searchBar,
    #searchAutoCompleteList {
        width: 100%;
    }

      #searchQueryInput {
        width: 65%;
      }
  }

  .searchBar.show  {
    box-shadow: 0 0px 5px 1px rgb(64 60 67 / 16%);
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
  }

  #searchQueryInput:focus {
    box-shadow:none!important;
  }

  #searchQuerySubmit {
    background: none;
    border: none;
    outline: none;
  }

  #searchQuerySubmit:focus{
    box-shadow: none;
  }

  #searchQuerySubmit:hover {
    cursor: pointer;
  }

  .close-search{
    opacity:1;
    margin-top:-8px;
    position:relative;
    font-size: 24px;
    margin-right:5px;
  }

  .close-search:after{
    content:"|";   
    width:2.8rem;
    height:2.8rem;
    margin:0 5px;
    margin-top:-33px;
    font-size:30px;
    text-align:center;   
    color:rgba(0,0,0,0.15);
    font-weight:300;
  }

  .close-search.hide{
      opacity:0;
  }

  .search-svg{
      width:24px;
      height:24px
  }

  .search-close-svg{
      width:24px;
      height:24px
  }

  /* Paper list */
  .p-rel{
    position: relative;
  }

  .ppr-bx:hover .view-btn{
    opacity: 1;
  }

  .ppr-bx:hover .ppr-txt{
    color: #2d90fd;
    font-weight: 800;
  }

  .view-btn{
    opacity: 0;
    background-color: #0000008f;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }